CLI v2 with framework v1 - does not work

Can I use the latest v2 CLI to work with v1 framework projects ?
No interest in learning TypeScript or Angular 2 while in the middle of projects :slight_smile:

Yes you can. It will work

i’m not sure, it broke my build while it was working today before i updated it, didn’t change a thing to my project. Now i have to figure out what is causing it.

Apparently v2 doesn’t use bower under the hood, so I expect none of the tasks / watchers work ?